Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-7778
Description:A number of security vulnerabilities in the Graphite 2 library including out-of-bounds reads, buffer overflow reads and writes, and the use of uninitialized memory. These issues were addressed in Graphite 2 version 1.3.10. This vulnerability affects Firefox < 54, Firefox ESR < 52.2, and Thunderbird < 52.2.
Test IDs: 1.3.6.1.4.1.25623.1.0.872854   1.3.6.1.4.1.25623.1.0.872794   1.3.6.1.4.1.25623.1.1.2.2020.2006  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-7778
BugTraq ID: 99057
http://www.securityfocus.com/bid/99057
Debian Security Information: DSA-3881 (Google Search)
https://www.debian.org/security/2017/dsa-3881
Debian Security Information: DSA-3894 (Google Search)
https://www.debian.org/security/2017/dsa-3894
Debian Security Information: DSA-3918 (Google Search)
https://www.debian.org/security/2017/dsa-3918
https://security.gentoo.org/glsa/201710-13
RedHat Security Advisories: RHSA-2017:1440
https://access.redhat.com/errata/RHSA-2017:1440
RedHat Security Advisories: RHSA-2017:1561
https://access.redhat.com/errata/RHSA-2017:1561
RedHat Security Advisories: RHSA-2017:1793
https://access.redhat.com/errata/RHSA-2017:1793
http://www.securitytracker.com/id/1038689




© 1998-2021 E-Soft Inc. All rights reserved.